# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-01-12 14:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0046_merge_20190404_2305'),
    ]

    operations = [
        migrations.AddField(
            model_name='categorie',
            name='hide_on_full',
            field=models.BooleanField(default=False, verbose_name='Cacher si tous les produits sont indisponible'),
        ),
    ]
